/*
Theme Name: Divi-child
Template: Divi
Theme URI: http://www.elegantthemes.com/gallery/divi/
Version: 2.4.3
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
License: GNU General Public License v2
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

/*------------------------------------------------*/
/*-----------------[RESET]------------------------*/
/*------------------------------------------------*/

/* http://meyerweb.com/eric/tools/css/reset/ */
/* v1.0 | 20080212 */

@import url('../Divi/style.css');

h1, h2, h3 {
	font-family:'Playfair Display' !important;
}

h4, h5, h6 {
		font-family:'montserrat' !important;
		text-transform:uppercase !Important;
		letter-spacing:2px !important;
}

p{
	font-family:'montserrat' !important;
}

#et-top-navigation a {
    font-family:  montserrat;
    text-transform:  uppercase;
}

footer#main-footer {
    background: white !IMPORTANT;
}

div#footer-bottom {
    background: none;
}

p.price, p.price span {
    font-family: 'Montserrat' !IMPORTANT;
    font-weight:  900 !important;
}

.woocommerce-product-details__short-description {
    font-family:  montserrat !important;
    color:  #222 !important;
}

/*-----------------[REMOVE SIDEBAR]------------------------*/
div#left-area {
    width: 100%;
    padding: 0 !important;
}

div#sidebar {
    display: none !important;
    position: absolute;
}

.et_right_sidebar #main-content .container:before {
    display: none;
}


/*-----------------[CONTACT FORM]------------------------*/

.wpcf7-response-output {
    border: none !important;
    color: black !important;
    outline:  none !important;
	margin:0 !important;
}

span.wpcf7-not-valid-tip {
    font-size:  13px;
}

.form_section {
    padding: 80px;
    text-align:  center;
    background:  #fff !important;
    margin: 45px 0 !important;
}

.wpcf7-form-control-wrap{
	width:100% !important;
}

#contact-us-page .et_pb_column_0 p {
    color:white !important
}


#contact-us-page .wpcf7-form-control {
    background:#000000;
    outline:2px solid white !important;
    color:white !Important;
}

#contact-us-page .wpcf7-form-control::placeholder, #contact-us-page select.wpcf7-form-control::placeholder{
    color:white !important;
}

#contact-us-page input.wpcf7-form-control.wpcf7-submit{
    background:white !important;
    outline:none !Important;
    color:#000000 !important;
}

select.wpcf7-form-control {
    border: none;
    border-radius:  0 !important;
    width: 100%;
    height: 50px !important;
    color: #000000 !important;
    outline: solid #000000 2px !important;
    font-weight:  800;
    font-size: 12px;
    padding:10px !important;

}

input.wpcf7-form-control, textarea.wpcf7-form-control {
    margin: 15px 0;
}



input.wpcf7-form-control::placeholder,.wpcf7-textarea::placeholder{
	color:#000000
}

input.wpcf7-form-control.wpcf7-text {
    width: 100%;
    height: 50px;
    font-size: 12px;
    padding: 10px;
    font-weight: 100;
    color: #000 !important;
    font-family: 'playfair display';
    font-weight: 800;
    outline: 2px solid #000;
    border:  none !important;
    background:  none !important;
}

textarea.wpcf7-form-control.wpcf7-textarea {
width: 100%;
    font-size: 12px;
    padding: 10px;
    font-weight: 100;
    color: #000000 !important;
    font-family: 'Playfair Display';
    font-weight: 800;
    outline: 2px solid #000000;
    border: none !important;
}

.third_form {
	width: calc((100% - 60px)/3);
    float: left;
     margin-right: 30px;
}

.third_form:last-child {
    margin-right: 0px;
}

.half_form {
    width: calc((100% - 30px)/2);
    float: left;
}

.full_form {
    width: 100% !important;
    display:  table;
}

.form_section .half_form {
    width: calc((100% - 30px)/2);
    padding: 25px 0 !important;
    display: inline-block !important;
    float:none !Important;
}


.form_section .third_form {
    float:none;
    padding: 25px 0 !important;
    display:  inline-flex;
}




.half_form:first-child {
    margin-right: 30px;
}

input.wpcf7-form-control.wpcf7-submit {
    padding: 19px;
    width: 150px;
    border-radius: 0;
    font-size: 16px;
    text-transform: uppercase;
    cursor: pointer;
    float: right;
    background: #000000;
    color: white;
    font-family: Playfair Display;
    font-weight: 800;
    border: #000000 solid 5px;
    margin:0 !IMPORTANT;
}

input.wpcf7-form-control.wpcf7-submit:hover {
background:none!important;

border: #000000 solid 5px;
color: #000000;
    padding: 19px;
}
.wpcf7-form label {
    font-family: 'Playfair Display';
    font-size: 16px;
    font-weight: 800;
    text-transform: uppercase;
}




/*-----------------[ENQUIRY MODE]------------------------*/
.et_button_no_icon .et_pb_button, .et_button_no_icon .et_pb_button:hover, .et_button_no_icon.et_button_icon_visible.et_button_left .et_pb_button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce #content input.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce #content input.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce #respond input#submit, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce #respond input#submit.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce a.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce a.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce button.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce button.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce input.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce input.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page #content input.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page #content input.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page #respond input#submit, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page #respond input#submit.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page a.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page a.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page button.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page button.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page input.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page input.button.alt, .et_button_no_icon.et_button_left .et_pb_button:hover, .et_button_no_icon.et_button_left.woocommerce #content input.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce #content input.button:hover, .et_button_no_icon.et_button_left.woocommerce #respond input#submit.alt:hover, .et_button_no_icon.et_button_left.woocommerce #respond input#submit:hover, .et_button_no_icon.et_button_left.woocommerce a.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce a.button:hover, .et_button_no_icon.et_button_left.woocommerce button.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce button.button:hover, .et_button_no_icon.et_button_left.woocommerce input.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce input.button:hover, .et_button_no_icon.et_button_left.woocommerce-page #content input.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce-page #content input.button:hover, .et_button_no_icon.et_button_left.woocommerce-page #respond input#submit.alt:hover, .et_button_no_icon.et_button_left.woocommerce-page #respond input#submit:hover, .et_button_no_icon.et_button_left.woocommerce-page a.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce-page a.button:hover, .et_button_no_icon.et_button_left.woocommerce-page button.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce-page button.button:hover, .et_button_no_icon.et_button_left.woocommerce-page input.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce-page input.button:hover, .et_button_no_icon.woocommerce #content input.button, .et_button_no_icon.woocommerce #content input.button.alt, .et_button_no_icon.woocommerce #content input.button.alt:hover, .et_button_no_icon.woocommerce #content input.button:hover, .et_button_no_icon.woocommerce #respond input#submit, .et_button_no_icon.woocommerce #respond input#submit.alt, .et_button_no_icon.woocommerce #respond input#submit.alt:hover, .et_button_no_icon.woocommerce #respond input#submit:hover, .et_button_no_icon.woocommerce a.button, .et_button_no_icon.woocommerce a.button.alt, .et_button_no_icon.woocommerce a.button.alt:hover, .et_button_no_icon.woocommerce a.button:hover, .et_button_no_icon.woocommerce button.button, .et_button_no_icon.woocommerce button.button.alt, .et_button_no_icon.woocommerce button.button.alt:hover, .et_button_no_icon.woocommerce button.button:hover, .et_button_no_icon.woocommerce input.button, .et_button_no_icon.woocommerce input.button.alt, .et_button_no_icon.woocommerce input.button.alt:hover, .et_button_no_icon.woocommerce input.button:hover, .et_button_no_icon.woocommerce-page #content input.button, .et_button_no_icon.woocommerce-page #content input.button.alt, .et_button_no_icon.woocommerce-page #content input.button.alt:hover, .et_button_no_icon.woocommerce-page #content input.button:hover, .et_button_no_icon.woocommerce-page #respond input#submit, .et_button_no_icon.woocommerce-page #respond input#submit.alt, .et_button_no_icon.woocommerce-page #respond input#submit.alt:hover, .et_button_no_icon.woocommerce-page #respond input#submit:hover, .et_button_no_icon.woocommerce-page a.button, .et_button_no_icon.woocommerce-page a.button.alt, .et_button_no_icon.woocommerce-page a.button.alt:hover, .et_button_no_icon.woocommerce-page a.button:hover, .et_button_no_icon.woocommerce-page button.button, .et_button_no_icon.woocommerce-page button.button.alt, .et_button_no_icon.woocommerce-page button.button.alt:hover, .et_button_no_icon.woocommerce-page button.button:hover, .et_button_no_icon.woocommerce-page input.button, .et_button_no_icon.woocommerce-page input.button.alt, .et_button_no_icon.woocommerce-page input.button.alt:hover, .et_button_no_icon.woocommerce-page input.button:hover, .woocommerce input.button, .woocommerce input.button:hover{
    padding: 12px 20px !important;
    min-height: 54px !important;
    font-size: 20px;
}

body .et_pb_button, .woocommerce a.button.alt, .woocommerce-page a.button.alt, .woocommerce button.button.alt, .woocommerce-page button.button.alt, .woocommerce input.button.alt, .woocommerce-page input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce-page #respond input#submit.alt, .woocommerce #content input.button.alt, .woocommerce-page #content input.button.alt, .woocommerce a.button, .woocommerce-page a.button, .woocommerce button.button, .woocommerce-page button.button, .woocommerce input.button, .woocommerce-page input.button, .woocommerce #respond input#submit, .woocommerce-page #respond input#submit, .woocommerce #content input.button, .woocommerce-page #content input.button, .woocommerce-message a.button.wc-forward{
    color: white !important;
    /* min-height: 54px !important; */
    background: #000000 !important;
    font-family: playfair display !important;
    font-size: 20px;
    vertical-align: middle !important;
    /* padding: 12px 20px !important; */
}

a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart {
    display:none !Important;
}

select.orderby {
    background: none;
    font-family:  playfair display;
    text-transform:  uppercase;
}
.woocommerce-tabs.wc-tabs-wrapper {
    /* display: none; */
}
.et_overlay {
    border:  none !important;
}

span.sbi_btn_text {
    font-family:  playfair display;

}

a.sbi_load_btn, .sbi_follow_btn a {
        border-radius:  0 !important;
        padding:10px 20px !Important;
       font-family:  playfair display;
}

.sbi_follow_btn a {
    background:#222222 !important;
}

#woo_catalog .catalog_modal {
    background-color: #ffffffad !important;
}

#woo_catalog .modal-content {
    border: none !important;
}

.modal-footer button {
    font-family:  playfair display !important;
    background:  none !important;
    border: solid 3px black !important;
    height:  50px !important;
}

.modal-footer button:hover {
    font-family:  playfair display !important;
    background:  black !important;
    border: solid 3px black !important;
    color: white !important;
}

.modal-footer {
    background:  none !important;
    border:  none !important;
    padding: 0 !important;
}

#woo_catalog .modal-content .modal-body , #woo_catalog .modal-content .modal-header,#woo_catalog .modal-content .modal-footer {
    padding:  0 !important;
    border:  none !important;
}

.modal-content {
    padding:  40px !important;
}

#woo_catalog .cat-form-row label{
    color:black !important;
}

.modal-body input {
    border: 3px solid black !important;
    height: 50px !important;
}


#woo_catalog .woo_catalog_enquiry_btn {
    color:  white !important;
    font-family:playfair display;
    padding: 10px 30px !important;
}


article.et_pb_post {
    border: none !important;
}

.et_pb_portfolio_filters {
    display: none;
}

a.readmore {
    background:  #222;
    opacity:  1 !important;
    color:  white;
    font-weight:  900;
    text-transform:  uppercase;
    font-size:  14px;
    padding: 10px 20px;
    }

.myexcerpt p {
    margin-bottom: 20px;
}

.myexcerpt {
    margin-bottom: 40px;
}

.et_pb_portfolio_item {
    margin-bottom: 30px;
}

.et_pb_button_wrapper a.et_pb_button {
    color:  white !important;
    background:  #000000 !important;
    border:  none !important;
    border-radius:  0 !important;
}



/*------------------------------------------------*/

#main-header a {
	color:white !important;
}


button.single_add_to_cart_button.button.alt {
    font-family: 'playfair display';
    text-transform: uppercase;
    /* color: #333333 !important; */
    border-radius: 0;
}

button.single_add_to_cart_button.button.alt:hover {
    color: white;
    background: #333;
}
.woocommerce #respond input#submit.alt.disabled, .woocommerce #respond input#submit.alt.disabled:hover, .woocommerce #respond input#submit.alt:disabled, .woocommerce #respond input#submit.alt:disabled:hover, .woocommerce #respond input#submit.alt:disabled[disabled], .woocommerce #respond input#submit.alt:disabled[disabled]:hover, .woocommerce a.button.alt.disabled, .woocommerce a.button.alt.disabled:hover, .woocommerce a.button.alt:disabled, .woocommerce a.button.alt:disabled:hover, .woocommerce a.button.alt:disabled[disabled], .woocommerce a.button.alt:disabled[disabled]:hover, .woocommerce button.button.alt.disabled, .woocommerce button.button.alt.disabled:hover, .woocommerce button.button.alt:disabled, .woocommerce button.button.alt:disabled:hover, .woocommerce button.button.alt:disabled[disabled], .woocommerce button.button.alt:disabled[disabled]:hover, .woocommerce input.button.alt.disabled, .woocommerce input.button.alt.disabled:hover, .woocommerce input.button.alt:disabled, .woocommerce input.button.alt:disabled:hover, .woocommerce input.button.alt:disabled[disabled], .woocommerce input.button.alt:disabled[disabled]:hover {
    background-color: #ccc;
    border-color: #ccc;
}



/*-----------------[WOOCOMMERCE]------------------------*/

.select2-container--default .select2-selection--single .select2-selection__rendered {
    padding-top:10.5px
}

span.select2-selection.select2-selection--single {
    height:  49px;
}

span.select2-selection__arrow {
    height:  49px !important;
}

.woocommerce-info {
    background: #000000 !important;
    font-family:   playfair display;
}

.woocommerce form .form-row.woocommerce-invalid label, 
.woocommerce form .form-row.woocommerce-invalid input{
    color:#000000 !important;
}

.woocommerce form .form-row.woocommerce-invalid input{
    border-color:#000000 !important
}

ul.wc_payment_methods.payment_methods.methods {
    background:  #f7f7f7;
}



.form-row.place-order {
    background:  none !IMPORTANT;
}

div#payment {
    background:  none !important;
}

ul.wc_payment_methods.payment_methods.methods {
    border-bottom:  none !important;
}

button#place_order {
    background:#000000 !IMPORTANT;
    color:white !Important;
    border:3px solid #000000  !IMPORTANT
}

a.checkout-button.button.alt.wc-forward {
    background: #000000 !important;
    color:  white !important;
    border: none;
}


a.button, .button {
font-family: playfair display !important;
}

#add_payment_method table.cart img, .woocommerce-cart table.cart img, .woocommerce-checkout table.cart img {
    width:  300px;
}

tr.woocommerce-cart-form__cart-item.cart_item td.product-thumbnail a {
    background: none;
}


.woocommerce table.shop_table {
    border: none;
}

thead {
    font-family: playfair display;
    text-transform:uppercase;
}


tr.woocommerce-cart-form__cart-item.cart_item {
        font-family:  Montserrat;
    font-weight: 100;
}

.coupon button.button {
	border: none !Important;
	background: none !Important;
	border-color: #020202 !important;
	color: #7f7f7f !important;
}

.coupon button.button:hover {
color:black !Important;
}

.woocommerce .cart input.button {
    background:none !Important;
    border:#175e92 solid 2px !Important;
    color: #175e92 !important;
}

.woocommerce-message {
    background: #6bbace !important;
    max-width:  1300px;
    margin:  0 auto;
    font-family:   playfair display;
}

a.button.wc-forward, a.button.wc-forward:hover {
    color: #6bbace !important;
    background:white !Important;
}


body.woocommerce-page #main-content, body.woocommerce-page.custom-background{
	background:white !important;
}

.woocommerce-tabs div#tab-description>h2 {
    display: none;
}

.woocommerce-tabs{
    margin-top:0 !Important

    }


p.price {
    padding:20px 0
}
.entry-summary p.price span{
    color:#000000;
    font-family: playfair display;
}

.product_meta {
border:none;
font-family:oswald;
text-transform:uppercase;
font-weight:200 !Important;
opacity:0.8;
letter-spacing:2px;
}

ul.tabs.wc-tabs {display:none;}

.woocommerce-tabs.wc-tabs-wrapper {
    border:  none !important;
}



.et_shop_image .et_overlay {
    border:none !important;
    opacity:0.2 !important;
}



nav.woocommerce-breadcrumb {
    text-transform: uppercase;
    font-family: ' playfair display';
    letter-spacing: 2px;
    font-size: 10px !important;
}

.woocommerce-ordering select.orderby {
    font-family: playfair display;
    text-transform: uppercase;
    background: none;
    font-weight: 900 !IMPORTANT;
}
/*------------------------------------------------*/


/*MOBILE*/
@media only screen and (max-width: 900px) {
	
	.half_form{
		margin-right:0 !Important;
		width:100% !important;
	}
	
#et-top-navigation .et-cart-info {
    margin: 5px 0 0 0 !important;
}

}